/* VisualVision iPer CSS */

/* [nessuno stile] */
div.s0 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s0 {
	color:#AA289D;
	}
/* [nessuno stile tabella] */
div.s1 {
	font-family:"Arial";
	font-size:10pt;
	color:#000000;
	margin-left:0mm;
	margin-right:0mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s1 {
	color:#AA289D;
	}
/* Didascalia */
div.s4 {
	font-family:"Arial";
	font-size:8pt;
	color:#000000;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s4 {
	color:#AA289D;
	}
/* TitleLittleWH */
div.s8 {
	font-family:"Tahoma";
	font-size:18pt;
	color:#AA289D;
	font-weight:bold;
	margin-left:3mm;
	margin-right:3mm;
	margin-top:0mm;
	margin-bottom:0mm;
	text-indent:0mm;
	text-align:left;
	list-style-type:none;	}
a.s8 {
	color:#000000;
	text-decoration:none;
	}
